.dispute_orders{
    width: 28%;
    top: 4px;
}

@media(max-width:480px){
    .dispute_orders{
        width: 18%;
        top: 2px;
    }
    
    .mobile_card_box{
        padding:20px 0px 0px !important;
    }
    .all-content-wrapper .row{
        margin: 0px !important;
    }
    .margin_0_mobile{
        margin: 0px !important;
    }
    .table_scroll{
        overflow: auto;
        white-space: nowrap;
    }
    .table_scroll::-webkit-scrollbar {
        width: 5px;
        height: 10px;
    }
    
    .table_scroll::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
        border-radius: 3px;
    }
    
    .table_scroll::-webkit-scrollbar-thumb {
        border-radius: 3px;
        -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
    }


}